import vectorIconCross from '../../vectors/cross.svg'
import './styles/FooterError.css'

interface PropsForFooterError {
    reason: string
}

export default function FooterError({ reason }: PropsForFooterError) {
    return (
        <div className="footer-error">
            <img className="icon" src={vectorIconCross} />
            <span className="text">{reason}</span>
        </div>
    )
}
